/* Revision:2021111801 */
/*

* {
    cursor: crosshair; }
*/

body {
    background: black;
    color: #15abc3;
    font-family: "Bitstream Vera Sans Mono", monospace;
    /* give all text a cold glow */
    /* text-shadow: 0 0 5px rgba(21, 171, 195, 0.7); */
}

/* 20211118 - change a:* */
a:link {
    color: cyan
}

a:visited {
    color: cyan
}

a:hover {
    color: yellow
}

a:active {
    color: white
}

.chessboard {
    font-size: 40px;
    line-height: 21px;
    display: block;
    /* margin: 0px 5px 20px 55px; todo */
    margin: 0 auto 20px;
    width: 60%;
    padding: 20px 20px;
    border: 1px solid #15abc3;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 0 0 9px #15abc3;
    -webkit-box-shadow: 0 0 9px #15abc3;
    box-shadow: 0 0 9px #15abc3; }

.chessboard table {
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    border-spacing: 0px;
    width: 100%; }

td.chessboard-frames {
    margin: 0px;
    width: 40px;
    padding: 10px 0px 10px 0px; }

td.chessboard-vframes {
    width: 40px;
    height: 56px; }

td.chessboard-cell-even {
    margin: 0px;
    /* width: 40px; */
    color: #000000;
    padding: 10px 0px 10px 0px;
    background-color: #52d7ec; }

td.chessboard-cell-odd {
    margin: 0px;
    /* width: 40px; */
    color: #000000;
    padding: 10px 0px 10px 0px;
    background-color: #15abc3; }

button.playbook {
    #display: block;
    color: #15abc3;
    width: 25%;
    font-size: 32px;
    border: 1px solid #15abc3;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    margin-bottom: 0.5ex;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    -moz-box-shadow: 0 0 10px rgba(21, 171, 195, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(21, 171, 195, 0.5);
    box-shadow: 0 0 10px rgba(21, 171, 195, 0.5);
    cursor: pointer; }

button.playbook:hover {
    color: #52d7ec;
    border-color: #52d7ec;
    -moz-box-shadow: 0 0 10px #52d7ec;
    -webkit-box-shadow: 0 0 10px #52d7ec;
    box-shadow: 0 0 10px #52d7ec;
    cursor: pointer; }

button.playbook:disabled {
    color: #000000; 
    border-color: #000000; 
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
    cursor: not-allowed; }
